input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d5ea0;
}

#block_header_time  a {
	color: #ffffff;
	text-decoration: none;
}
#header, #header a {
	color: #0d5ea0;
}
#header #block-search-form {
	margin-top: 55px;
}
#header #lang {
	border: 1px solid #276faa;
	margin: 0 0 11px;
	padding: 2px;
}
#header #currency {
	border: 1px solid #276faa;
	margin: 0 0 11px;
	padding: 2px;
}

#content_top #block_breaking_news h3.block_title {
	color: #1f4f82;
}

#left_sidebar h3.block_title, #right_sidebar h3.block_title {
	color: #828181;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0;
}

.block h3.block_title_offers {
	color: #828181;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
	letter-spacing: 0;
}

.block .comments_c {
	margin-left: 4px;
	padding-left: 16px;
	font-size: 12px;
}

/* Buttons */
#wrapper .small_button {
	font-size: 11px;
}
#wrapper .medium_button {
	font-size: 13px;
}
#wrapper .big_button {
	font-size: 14px;
}

#content_top #block_content_top_search {
	position: relative;
	display: inline;
	z-index: 2000;
	float: right;
	height: 542px;
	margin: 0 0 0 0;
	opacity: 0.80;
	filter: alpha(opacity=80);
}
#content_top #block_content_top_search  #block_content_top_search_tabs {
	width: 302px;
	border: 0px;
	background: none !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
#block_content_top_search_2 {
	position: relative;
	display: inline;
	z-index: 2000;
	float: right;
	height: 542px;
	margin: 0 0 0 0;
	opacity: 0.80;
	filter: alpha(opacity=80);
}
#block_content_top_search_2 #block_content_top_search_tabs {
	width: 302px;
	border: 0px;
	background: none !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
#right_sidebar #block_content_top_search_tabs {
	width: 302px;
	border: 0px;
}
#block_content_top_tabs, #block_sidebar_tabs {
	border: 0px;
}
#block_content_top_search_tabs ul, #block_content_top_tabs ul, #block_sidebar_tabs ul {
	border: 0px;
}
#block_content_top_search_tabs .content {
	background: #f0f0f0;
	padding: 15px 10px;
}

/* Search Box HotelsConferences */
#block_hotels h3, #block_packages h3 {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: #1f4f82;
	margin-bottom: 10px;
}
#block_hotels select.form-select {
	border: 1px solid #929292;
	background: #ffffff;
	border-top: 1px solid #929292;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	color: #0d5ea0;
	height: 24px;
	width: 184px;
	float: right;
}
#block_hotels .form-item, #block_packages .form-item {
	overflow: hidden;
	margin-bottom: 8px;
}
#block_hotels input.form-text, #block_packages input.form-text {
	background: #ffffff;
	border-top: 1px solid #929292;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #efefef;
	color: #0d5ea0;
	height: 24px;
	width: 172px;
	padding: 0 5px 0 5px;
	float: right;
}
#block_hotels input.shorter {
	width: 90px;
	margin: 0 3px 0 5px;
	float: none;
}
#block_hotels input.shortest {
	width: 40px;
}
#block_hotels select.shortest {
	width: 52px;
}
#block_hotels input.shortest, #block_hotels select.shortest {
	margin-right: 132px;
}
#search_form label, #search_packages label, #select_dates_form label {
	float: left;
	width: 90px;
	margin: 5px 3px 0 0;
	font-size: 12px;
}
#search_form label {
	margin-top: 0;
}
#block_hotels #edit-actions-hotels {
	text-align: center;
}
#block_hotels #edit-actions-conferences {
	text-align: center;
}
#block_packages #edit-actions-packages {
	text-align: center;
}
#select_dates_form #edit-actions-hotels {
	padding: 0 0 0 89px;
}
#search_form .view_all, #select_dates_form .view_all {
	margin-right: 5px;
	margin-top: 6px;
}
#search_form .edit_search_room_wrapper, #select_dates_form .edit_search_room_wrapper {
	padding: 5px 0 4px 0;
	background: url(../imgs/bg_separator.png) 0 100% repeat-x;
}
#search_form .edit_search_room_wrapper label, #select_dates_form .edit_search_room_wrapper label {
	width: auto;
	float: none;
	margin-top: 2px;
}
#search_form .edit_search_room_wrapper_last, #select_dates_form .edit_search_room_wrapper_last {
	padding-top: 5px;
}
#search_form .edit_search_room_wrapper_last label, #select_dates_form .edit_search_room_wrapper_last label {
	width: auto;
	float: none;
	margin-top: 2px;
}
#search_form .hiddendiv, #select_dates_form .hiddendiv {
	display: none;
}
#search_form .childinfo, #select_dates_form .childinfo {
	float: left;
	padding: 1px;
}
#search_form .childrenbox, #select_dates_form .childrenbox {
	display: none;
	margin: 0;
}
#search_form .childrenbox label, #select_dates_form .childrenbox label {
	display: block;
	padding: 4px 0 2px 5px;
}

#content_bottom h3.block_title {
	margin-bottom: 4px;
}
#content_bottom p {
	line-height: 14px;
	margin-bottom: 14px;
}
#content_bottom .hotels, #block_sidebar_tabs .hotels {
	padding-left: 19px;
}

/* Destinations Tabs */
#block_content_tabs {
	background: #f0f0f0;
	width: 640px;
	height: 500px;
	border: 0px;
}
#block_content_tabs {
	border: 0px;
}
#block_content_tabs ul {
	border: 0px;
}
#block_content_tabs .content {
	padding: 15px 10px;
}
#block_europe li, .block_continent li {
	float: left;
	width: 190px;
	padding-right: 22px;
	background: none !important;
}
#block_europe li.last, .block_continent li.last {
	padding-right: 0;
}
#block_europe p, .block_continent p {
	font-size: 12px !important;
	line-height: 18px !important;
	padding-bottom: 5px !important;
	margin-bottom: 4px !important;
	background: url(../imgs/bg_separator.png) 0 100% repeat-x;
}
#block_europe p.last, .block_continent p.last {
	background: none;
	padding-bottom: 0 !important;
	margin-bottom: 14px !important;
}

#block_conf_content_tabs {
	background: #f0f0f0;
	width: 640px;
	height: 360px;
	border: 0px;
}
#block_conf_content_tabs {
	border: 0px;
}
#block_conf_content_tabs ul {
	border: 0px;
}

.block .location_count {
	border-left: 1px solid #939292;
	margin-left: 5px;
	padding-left: 8px;
	font-size: 12px;
}
.block .location_count_no {
	background: url(../imgs/map_s.png) no-repeat 0 50%;
	padding-left: 19px;
	font-size: 12px;
}
section.sortby {
	background: #efefef;
	padding: 10px;
	margin: 0;
	text-align: right;
	overflow: hidden;
}

#block_hotel_tabs {
	background: #f9f9f9;
	width: 640px;
	min-height: 500px;
	border: 0px;
}
#block_hotel_tabs .content {
	padding: 15px 10px;
}
#block_hotel_tabs ul {
	border: 0px;
}

#block_hotel_form {
	width: 638px;
	border: 0px;
}
#block_hotel_form {
	border: 0px;
}
#block_hotel_form ul {
	border: 0px;
}
#block_hotel_form .content {
	background: #f9f9f9;
	padding: 15px 10px;
	margin-top: 1px;
}

.accordions .block_title_black {
	border: 0px;
	padding-left: 25px !important;
}

.accordions div {
	border: 0px;
}
/* Photos Block */
#block_photos .ad-controls {
	display: none;
}
#block_photos .ad-description-title {
	font-size: 18px;
	margin-bottom: 6px;
}
#block_photos .ad-thumbs li {
	display: block;
	height: 57px;
	width: 76px;
	float: left;
	padding-right: 8px;
}
/* Rates Block */
#block_rates h3 {
	font-size: 14px;
	font-weight: bold;
	color: #1f4f82;
	text-transform: uppercase;
	margin-bottom: 10px;
	letter-spacing: 0;
}
#block_rates .photo {
	float: left;
	width: 120px;
	padding-right: 15px;
	padding-top: 5px;
}
#block_rates p.room_board {
	margin: 0 0 5px 0;
}
#block_rates a.analysis {
	color: #0e72d5;
}

/* Visited Hotels Block */
#block_visited li {
	width: 100%;
	padding-bottom: 9px;
	margin-bottom: 8px;
	background: url(../imgs/bg_separator.png) 0 100% repeat-x;
}
#block_visited li.last {
	background: none;
	padding-bottom: 0;
	margin-bottom: 14px;
}
#block_visited a:hover {
	text-decoration: underline;
}
#block_visited .photo {
	float: left;
	width: 48px;
	padding-right: 10px;
}
#block_visited .details {
	float: left;
	width: 238px;
}

#block_weather .temprmin {
	font-size: 18px;
}

.button_close {
	float: right;
	background: url(../imgs/bg_arrows.png) -60px 0 no-repeat;
	display: block;
	height: 19px;
	width: 19px;
	overflow: hidden;
	text-indent: -9999px;
}

/* Book Now Button */
#wrapper .view_now {
	color: #FFFFFF;
	font-size: 13px;
	text-transform: lowercase;
	font-weight: normal;
	text-decoration: none;
	background: url(../imgs/bg_view_now.png) no-repeat 0 -48px;
	padding-left: 5px;
	display: inline-block;
	zoom: 1;
}
#wrapper .view_now span {
	background: url(../imgs/bg_view_now.png) no-repeat 100% -24px;
	cursor: pointer;
	padding-right: 5px;
	display: inline-block;
	zoom: 1;
}
#wrapper .view_now span span {
	background: url(../imgs/bg_view_now.png) repeat-x 0 0;
	height: 24px;
	line-height: 24px;
	padding: 0;
}

/* Forms */
#contact_form input.shorter, #select_dates_form input.shorter {
	width: 90px;
	margin: 0 3px 0 0;
	float: none;
}#contact_form input.shortest {
	width: 40px;
}
#contact_form textarea.form-textarea-short {
	width: 206px;
	height: 49px;
}
#select_dates_form {
	padding: 10px 10px 15px 10px;
	margin-bottom: 15px;
}
#select_dates_form #edit-actions-contact {
	padding: 0 0 0 109px;
}
#last_step #edit-actions-rooms {
	padding: 0 0 10px 259px;
}
#last_step #edit-actions-rooms-top {
	padding: 0 0 10px 259px;
}

#show_room_button, #hide_room_button {
	margin-bottom: 5px;
}

.message_note {
	background-position: 10px 15px;
	background-repeat: no-repeat;
	color: #1f4f82;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	margin: 5px 10px;
	padding: 15px 15px 15px 50px;
}

.tabs {
	border: 0;
}

#videocontainer {
	width: 560px;
	height: 360px;
	background: url(../imgs/preloader.gif) no-repeat 50% 50%;
}

/* Front Page Slider Offers */
#block_world_news .ad-controls {
	display: none;
}
#block_world_news .ad-description-title {
	font-size: 16px;
	margin-bottom: 4px;
	text-transform: none;
}
#block_world_news .ad-thumbs li {
	display: block;
	height: 41px;
	width: 73px;
	float: left;
	padding-right: 8px;
}
#block_world_news .ad-image-description {
	text-transform: uppercase;
}
#block_world_news .ad-gallery .ad-nav {
	width: 358px;
	padding: 0 21px;
	position: relative;
}

/* Offers Slider */
#block_carousel .ad-controls {
	display: none;
}
#block_carousel .ad-description-title {
	font-size: 16px;
	margin-bottom: 4px;
	text-transform: none;
}
#block_carousel .ad-thumbs li {
	display: block;
	height: 42px;
	width: 75px;
	float: left;
	padding-right: 8px;
}
#block_carousel .ad-image-description {
	text-transform: uppercase;
}

/* Hotels / Conferences */
#block_slider_2 {
	position: relative;
	display: inline;
	float: left;
	z-index: 5;
	width: 970px;
	height: 598px;
	margin-top: -542px;
	margin-bottom: 10px;
}
#block_slider_2 .ad-description-title {
	font-size:18px;
	margin-bottom:6px;
}
#block_slider_2 .ad-gallery .ad-nav {
	width: 100%;
	position: relative;
	padding: 0;
}

/* Cars / Transfers Slider */
#block_slider {
	width: 970px;
	margin-bottom: 10px;
}
#block_slider .ad-description-title {
	font-size:18px;
	margin-bottom:6px;
}
#block_slider .ad-gallery .ad-nav {
	width: 100%;
	position: relative;
	padding: 0;
}

a.mylink {
	color: #0e72d5;
	text-decoration: none;
}
a.mylink:hover {
	color: #2e5b8a;
	text-decoration: underline;
}

.w13 {
	width: 33%; /* 1/3 */
}
.w23 {
	width: 66%; /* 2/3 */
}
.w12 {
	width: 50%; /* 1/2 */
}
.w14 {
	width: 25%; /* 1/4 */
}
.w34 {
	width: 75%; /* 3/4 */
}
.w19 {
	width: 11%; /* 1/9 */
}
.w29 {
	width: 22%; /* 2/9 */
}
.w49 {
	width: 45%; /* 2/9 */
}
.full {
	width: 100%;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.tl {
	text-align: left !important;
}
.tr {
	text-align: right !important;
}
.tc {
	text-align: center !important;
}

table.roomlist {
	font-size: 11px;
	clear: both;
}
table.roomlist tr {
}
table.roomlist td, table.roomlist th {
}
table.roomlist th {
	font-size: 12px !important;
}
table.roomlist .price {
	font-size: 16px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
table.roomlist .online, #block_rates .online, #block_rates .price {
	color: #390;
}
table.roomlist .offline, #block_rates .offline {
	color: #930;
}
table.roomlist .price span, #block_rates .price span {
	color: #999;
	font-weight: normal;
	text-decoration: line-through;
}

table.roomanalysis {
	font-size: 11px;
	clear: both;
}
table.roomanalysis th {
	background-color: #aaa;
	font-size: 12px !important;
	text-align: center !important;
}

table.roomanalysis th.sunday {
	color: #900 !important;
}
table.roomanalysis th.saturday {
	color: #07c !important;
}

table.capacities {
	font-size: 10px;
	clear: both;
}
table.capacities th {
	font-size: 10px !important;
    line-height: 12px !important;
    padding: 6px 2px !important;
    text-align: center !important;
    color: #1f4f82 !important;
}
table.capacities td {
    text-align: center !important;
    color: #1f4f82;
}

.formlabel {
	display: none;
}
.bluetxt {
	color: #1f4f82;
	text-align: justify;
}
.bluelink a {
	color: #0e72d5;
	text-decoration: none;
}
.rateslink {
	font-weight: bold;
	color: #ea4e2d !important;
}
.room_warning {
	color: #c73a01;
	text-align: center;
}

#block_package_types {
	width: 640px;
	float: left;
	padding-right: 26px;
}
#block_package_types li {
	width: 200px;
	padding-bottom: 5px !important;
	margin-bottom: 4px !important;
}
 #block_package_types li.last {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
#block_package_types li a {
	color: #1f4f82;
}
a.easter .icon {
	background-image: url(../imgs/packages/easter.png);
}
a.luxury_breaks .icon {
	background-image: url(../imgs/packages/luxury_breaks.png);
}
a.early_bookings .icon {
	background-image: url(../imgs/packages/early_bookings.png);
}
a.last_bookings .icon {
	background-image: url(../imgs/packages/last_bookings.png);
}
a.a_la_carte .icon {
	background-image: url(../imgs/packages/a_la_carte.png);
}
a.honeymoon .icon {
	background-image: url(../imgs/packages/honeymoon.png);
}
a.spa .icon {
	background-image: url(../imgs/packages/spa.png);
}
a.promotional .icon {
	background-image: url(../imgs/packages/promotional.png);
}
a.special_offer .icon {
	background-image: url(../imgs/packages/special_offer.png);
}
a.calendar .icon {
	background-image: url(../imgs/packages/calendar.png);
}
a.city_break .icon {
	background-image: url(../imgs/packages/city_break.png);
}
a.all_inclusive .icon {
	background-image: url(../imgs/packages/all_inclusive.png);
}
a.golf .icon {
	background-image: url(../imgs/packages/golf.png);
}
a.smart_deals .icon {
	background-image: url(../imgs/packages/smart_deals.png);
}
a.kids_resort .icon {
	background-image: url(../imgs/packages/kids_resort.png);
}
a.family .icon {
	background-image: url(../imgs/packages/family.png);
}
a.santa .icon {
	background-image: url(../imgs/packages/santa.png);
}
a.all .icon {
	background-image: url(../imgs/packages/all.png);
}